
/* Class = "NSWindow"; title = "Informações"; ObjectID = "3"; */
"3.title" = "Informações";

/* Class = "NSTabViewItem"; label = "Geral"; ObjectID = "6"; */
"6.label" = "Geral";

/* Class = "NSTabViewItem"; label = "Permissões"; ObjectID = "8"; */
"8.label" = "Permissões";

/* Class = "NSTabViewItem"; label = "Metadados"; ObjectID = "10"; */
"10.label" = "Metadados";

/* Class = "NSTabViewItem"; label = "Distribuição (CDN)"; ObjectID = "12"; */
"12.label" = "Distribuição (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Permissões"; ObjectID = "16"; */
"16.label" = "Permissões";

/* Class = "NSTextFieldCell"; title = "Permissões UNIX"; ObjectID = "22"; */
"22.title" = "Permissões UNIX";

/* Class = "NSButtonCell"; title = "Aplicar alterações recursivamente"; ObjectID = "27"; */
"27.title" = "Aplicar alterações recursivamente";

/* Class = "NSButtonCell"; title = "Execução"; ObjectID = "29"; */
"29.title" = "Execução";

/* Class = "NSButtonCell"; title = "Execução"; ObjectID = "31"; */
"31.title" = "Execução";

/* Class = "NSButtonCell"; title = "Execução"; ObjectID = "33"; */
"33.title" = "Execução";

/* Class = "NSButtonCell"; title = "Escrita"; ObjectID = "35"; */
"35.title" = "Escrita";

/* Class = "NSButtonCell"; title = "Escrita"; ObjectID = "37"; */
"37.title" = "Escrita";

/* Class = "NSButtonCell"; title = "Escrita"; ObjectID = "39"; */
"39.title" = "Escrita";

/* Class = "NSButtonCell"; title = "Leitura"; ObjectID = "41"; */
"41.title" = "Leitura";

/* Class = "NSButtonCell"; title = "Leitura"; ObjectID = "43"; */
"43.title" = "Leitura";

/* Class = "NSButtonCell"; title = "Leitura"; ObjectID = "45"; */
"45.title" = "Leitura";

/* Class = "NSTextFieldCell"; title = "Outros"; ObjectID = "47"; */
"47.title" = "Outros";

/* Class = "NSTextFieldCell"; title = "Grupo"; ObjectID = "49"; */
"49.title" = "Grupo";

/* Class = "NSTextFieldCell"; title = "Proprietário"; ObjectID = "51"; */
"51.title" = "Proprietário";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "54"; */
"54.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "58"; */
"58.title" = "Analytics";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Onde"; ObjectID = "63"; */
"63.title" = "Onde";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Ficheiro root predefinido"; ObjectID = "67"; */
"67.title" = "Ficheiro root predefinido";

/* Class = "NSTextFieldCell"; title = "Invalidação"; ObjectID = "69"; */
"69.title" = "Invalidação";

/* Class = "NSTextFieldCell"; title = "Registo de acções"; ObjectID = "71"; */
"71.title" = "Registo de acções";

/* Class = "NSTextFieldCell"; title = "Estado"; ObjectID = "73"; */
"73.title" = "Estado";

/* Class = "NSTextFieldCell"; title = "Método de entrega"; ObjectID = "75"; */
"75.title" = "Método de entrega";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "77"; */
"77.title" = "Read Access for Qloudstat";

/* Class = "NSTextFieldCell"; title = "Origem"; ObjectID = "79"; */
"79.title" = "Origem";

/* Class = "NSTextFieldCell"; title = "Escrever registos de acesso no container seleccionado."; ObjectID = "85"; */
"85.title" = "Escrever registos de acesso no container seleccionado.";

/* Class = "NSTextFieldCell"; title = "Remover ficheiros seleccionados da cache de distribuição"; ObjectID = "87"; */
"87.title" = "Remover ficheiros seleccionados da cache de distribuição";

/* Class = "NSButtonCell"; title = "Invalidar"; ObjectID = "93"; */
"93.title" = "Invalidar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Registo de acessos à distribuição CDN"; ObjectID = "110"; */
"110.title" = "Registo de acessos à distribuição CDN";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "113"; */
"113.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "117"; */
"117.title" = "Analytics";

/* Class = "NSButtonCell"; title = "Cifra do servidor"; ObjectID = "119"; */
"119.title" = "Cifra do servidor";

/* Class = "NSTextFieldCell"; title = "Cifra"; ObjectID = "121"; */
"121.title" = "Cifra";

/* Class = "NSTextFieldCell"; title = "Pode visualizar todas as revisões de um ficheiro no navegador ao activar Visualização → Mostrar ficheiros invisíveis."; ObjectID = "127"; */
"127.title" = "Pode visualizar todas as revisões de um ficheiro no navegador ao activar Visualização → Mostrar ficheiros invisíveis.";

/* Class = "NSButtonCell"; title = "Eliminação com Autenticação multi-factor (MFA)"; ObjectID = "129"; */
"129.title" = "Eliminação com Autenticação multi-factor (MFA)";

/* Class = "NSButtonCell"; title = "Controlo de versões do bucket"; ObjectID = "131"; */
"131.title" = "Controlo de versões do bucket";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "134"; */
"134.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "137"; */
"137.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Localização"; ObjectID = "144"; */
"144.title" = "Localização";

/* Class = "NSTextFieldCell"; title = "Lifecycle"; ObjectID = "150"; */
"150.title" = "Lifecycle";

/* Class = "NSTextFieldCell"; title = "Controlo de versões"; ObjectID = "152"; */
"152.title" = "Controlo de versões";

/* Class = "NSTextFieldCell"; title = "Registo de acções"; ObjectID = "154"; */
"154.title" = "Registo de acções";

/* Class = "NSTextFieldCell"; title = "URL torrent"; ObjectID = "156"; */
"156.title" = "URL torrent";

/* Class = "NSTextFieldCell"; title = "URL público"; ObjectID = "158"; */
"158.title" = "URL público";

/* Class = "NSButtonCell"; title = "Delete files"; ObjectID = "161"; */
"161.title" = "Delete files";

/* Class = "NSButtonCell"; title = "Transition to Glacier"; ObjectID = "163"; */
"163.title" = "Transition to Glacier";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "165"; */
"165.title" = "Read Access for Qloudstat";

/* Class = "NSButtonCell"; title = "Registo de acessos ao bucket"; ObjectID = "167"; */
"167.title" = "Registo de acessos ao bucket";

/* Class = "NSTextFieldCell"; title = "Escrever registos de acesso no container seleccionado."; ObjectID = "169"; */
"169.title" = "Escrever registos de acesso no container seleccionado.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Classe de armazenamento"; ObjectID = "174"; */
"174.title" = "Classe de armazenamento";

/* Class = "NSTextFieldCell"; title = "URL web"; ObjectID = "179"; */
"179.title" = "URL web";

/* Class = "NSButtonCell"; title = "Calcular"; ObjectID = "184"; */
"184.title" = "Calcular";

/* Class = "NSTextFieldCell"; title = "Permissões"; ObjectID = "190"; */
"190.title" = "Permissões";

/* Class = "NSTextFieldCell"; title = "Onde"; ObjectID = "196"; */
"196.title" = "Onde";

/* Class = "NSTextFieldCell"; title = "Grupo"; ObjectID = "200"; */
"200.title" = "Grupo";

/* Class = "NSTextFieldCell"; title = "Tipo"; ObjectID = "202"; */
"202.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Soma de verificação"; ObjectID = "204"; */
"204.title" = "Soma de verificação";

/* Class = "NSTextFieldCell"; title = "Criado"; ObjectID = "206"; */
"206.title" = "Criado";

/* Class = "NSTextFieldCell"; title = "Modificado"; ObjectID = "210"; */
"210.title" = "Modificado";

/* Class = "NSTextFieldCell"; title = "Tamanho"; ObjectID = "216"; */
"216.title" = "Tamanho";

/* Class = "NSTextFieldCell"; title = "Proprietário"; ObjectID = "220"; */
"220.title" = "Proprietário";

/* Class = "NSMenu"; title = "Metadados"; ObjectID = "230"; */
"230.title" = "Metadados";

/* Class = "NSTableColumn"; headerCell.title = "Nome"; ObjectID = "236"; */
"236.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Valor"; ObjectID = "238"; */
"238.headerCell.title" = "Valor";

/* Class = "NSTextFieldCell"; title = "Cabeçalhos"; ObjectID = "245"; */
"245.title" = "Cabeçalhos";

/* Class = "NSTextFieldCell"; title = "URL autenticado"; ObjectID = "250"; */
"250.title" = "URL autenticado";

/* Class = "NSMenu"; title = "Metadados"; ObjectID = "255"; */
"255.title" = "Metadados";

/* Class = "NSTableColumn"; headerCell.title = "Donatário"; ObjectID = "261"; */
"261.headerCell.title" = "Donatário";

/* Class = "NSTableColumn"; headerCell.title = "Permissão"; ObjectID = "263"; */
"263.headerCell.title" = "Permissão";

/* Class = "NSTextFieldCell"; title = "Lista de controlo de acesso (ACL)"; ObjectID = "270"; */
"270.title" = "Lista de controlo de acesso (ACL)";
